Pardus php5 versiyon hakkında


(atilla) #1

merhaba arkadaşlar pardüs de mysqlserver,phpmyadmin,apache2 ve php kullanmak için kurdum ama php7.0 kurabiliyorum sadece php 7.0 da web sayfam da sorun yaşıyorum 5.0 geçirmem gerekiyor pardus 7.1 kurulu suanda pardüsün eski sürümünümü kurmam lazım yoksa php7.0 kaldırıp 5.0 kurma şansım varmı hatta format atıp baştan kuracagım ama php 5.0 nasıl kuracagım hakkında detaylı bir döküman varmıdır pardusa cok hakım değilim şimdiden teşekkürler.


(Levent MUT) #2

sudo echo “deb http://httpredir.debian.org/debian/ jessie main contrib non-free” >> /etc/apt/sources.list

sudo apt-get update

sudo apt-get install apache2

sudo apt-get install mysql-server

sudo apt-get install php5 php-pear php5-mysql

sudo apt-get install phpmyadmin

şeklinde kurulum yapabilirsiniz.

/var/www/html klasörü altında php dosyalarınızı konumlandırıp çalıştırabilirsiniz.


Localhost xampp
Pardus Sunucu 17.1 de php5 nasıl yüklenir?
(atilla) #3

hocam eski webserverla alakalı dosyaları kaldıramadım dahada ilk kurulmuş haline döndürmek için bi yöntem varmı baştan mı kurmak gerekiyor hocam


(Levent MUT) #4

sudo apt-get purge php7.0
İle php7 kaldırabilirsiniz. Bahsettiğim dizin Apache için geçerli olan dizindir. Dosyalarınız kaybolmayacak sadece php sürümünü değiştirmeniz yeterli olacak mysql tarafında sıkıntı Yaşamıyorsanız onu da değiştirmeniz gerekmez sadece php sürümünü değiştirerek çözüme ulaşmış olursunuz. Yaptığınız değişikliklerin aktif olabilmesi için Apache servisini tekrar başlatmanız gerekecektir. Yeniden işletim sistemi kurmanız gerekmeden tüm değişiklikleri yapabilirsiniz.


(atilla) #5

teşekkürler hocam sorun çözüldü .


(system) #6